## xfwm4-theme-breeze 0.1.0

=== debian/changelog ===
xfwm4-theme-breeze (0.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + xfwm4-theme-breeze: Drop versioned constraint on xfwm4 in Depends.
    + xfwm4-theme-breeze: Drop versioned constraint on xfwm4 in Replaces.
    + xfwm4-theme-breeze: Drop versioned constraint on xfwm4 in Breaks.

  [ ChangZhuo Chen (陳昌倬) ]
  * Bump compat to 13.
  * Update d/watch for GitHub.


 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 12 Dec 2022 09:26:50 +0800

xfwm4-theme-breeze (0.1.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.4, no changes needed
  * Fixed VCS fields to be canonical now
  * Removed trailing whitespaces from changelog
  * Relaxed debhelper version to >= 11~

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 00:10:37 +0200

xfwm4-theme-breeze (0.1.0-3) unstable; urgency=medium

  * Bumped debhelper >= 11
  * Removed build dependency quilt
  * Bumped compat to 11
  * Bumped Standards to 4.1.3, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Thu, 18 Jan 2018 20:23:23 +0100

xfwm4-theme-breeze (0.1.0-2) unstable; urgency=medium

  * Bumped Standards to 4.1.2
  * Removed branch from VCS fields

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Dec 2017 01:01:47 +0100

xfwm4-theme-breeze (0.1.0-1) unstable; urgency=medium

  * Initial Release (Closes: #835545).
  * Added patch to show app icons in theme

 -- Alf Gaida <agaida@siduction.org>  Mon, 10 Oct 2016 17:05:55 +0200
