=== debian/control ===
Source: xfwm4-theme-breeze
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/lxqt-team/xfwm4-theme-breeze
Vcs-Git: https://salsa.debian.org/lxqt-team/xfwm4-theme-breeze.git
Homepage: https://github.com/psy-q/xfwm-theme-breeze
Rules-Requires-Root: no

Package: xfwm4-theme-breeze
Architecture: all
Depends: ${misc:Depends},
         xfwm4
Description: Breeze theme files for xfwm4
 This package contains the Breeze theme files for xfwm4,
 the window manager of the Xfce4 project.
