=== debian/watch ===
version=4
opts="repack, compression=xz, filenamemangle=s/(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
https://github.com/psy-q/xfwm-theme-breeze/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
